Page MenuHomePhabricator

elm_focus: implement elm_object_focus_next_item_set / get
ClosedPublic

Authored by bu5hm4n on Dec 3 2018, 11:37 PM.

Details

Summary

you can use this now to let the focus move to the widget container of
the passed item.

I know this patch contains a whitespace change, but i have to get out
this whitespace each & every time i am editing the file - which is
annoying. So remove it once, which makes further work easier.

fixes T6183.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.Dec 3 2018, 11:37 PM
bu5hm4n requested review of this revision.Dec 3 2018, 11:37 PM
bu5hm4n updated this revision to Diff 17881.Dec 13 2018, 11:22 PM
bu5hm4n edited the summary of this revision. (Show Details)
YOhoho accepted this revision.Dec 16 2018, 3:55 PM
This revision is now accepted and ready to land.Dec 16 2018, 3:55 PM
Closed by commit rEFLdfc9cd8a6735: elm_focus: implement elm_object_focus_next_item_set / get (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyDec 17 2018, 12:45 AM
This revision was automatically updated to reflect the committed changes.